@font-face {
  font-family: 'w95';
  src: url('w95fa.woff') format('woff');
}

@font-face {
  font-family: 'Determination';
  src: url('determination.woff') format('woff')
}

html, body {
  margin: 0;
  height: 100%;
}

body {
  position: relative;
}

body {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;
  position: relative;
  z-index: 1;
}

header {
  background-color: hotpink;
  border: 3px solid white;
  color: white;
  font-family: Determination;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 10px 15px;
  min-height: 60px;
}

header h1 {
  text-align: center;
  margin: 0;
}

header .profile-img-btn {
  position: absolute;
  left: 15px;
}

header .login-img-btn {
  position: absolute;
  right: 15px;
}

footer{
  position: fixed;
  left: 0;
  bottom: 0;
  background-color: hotpink;
  border-top: 3px solid white;
  width: 100%;
  height: 50px;
  font-family: w95;
  color: white;
  
  marquee {
    padding-top: 15px;
  }
}

.layout {
  width: 100%;

  display: grid;
  grid:
    "infobar post toolbox" 750px
    / 1fr 2fr 1fr;
  gap: 10px;
}

.infobar { 
    grid-area: infobar; 
}

.post { 
    grid-area: post; 
}

.toolbox { 
    grid-area: toolbox; 
}

.infobar, .post, .toolbox {
    margin-top: 10px;
    background-color: hotpink;
    border: 3px solid white;
    color: white
}

.infobar, .toolbox {
    padding: 10px;
    font-family: w95;
}

@media screen and (max-width: 700px) {
  .infobar, .toolbox {
    display: none;
  }

   .post {
    grid-column: 1 / -1;
  }
}

.logout-btn {
position: relative;
}